Subject: Ticket Assigned - need esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 14:10:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esclation User                    Hello           05:45 PM, 04th Feb                   Bot                   Hi again!           05:45 PM, 04th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           05:46 PM, 04th Feb                     User                    I ordered flormal long wearing lipstick           05:48 PM, 04th Feb                     User                    Order no 6266454053           05:48 PM, 04th Feb                     User                    Second order no 6269008115           05:49 PM, 04th Feb                     User                    Why did you send us Nail polish           05:49 PM, 04th Feb                     User                    Where is our order flomar wearing Lipstick           05:50 PM, 04th Feb                     User                    Hello           05:52 PM, 04th Feb
                    Mohammed                   we request you to provide us some time to chevk that           05:52 PM, 04th Feb                   Mohammed                   Regarding to order number (6269008115) and (6266454053) after checking your order, we found out that your order has been delivered completely. If you still believe that the item is missing please provide us the photo for missing items that we can assist you           05:55 PM, 04th Feb                     User                             05:57 PM, 04th Feb                     User                    Check flormar Long Wearing Lipstick           05:57 PM, 04th Feb                     User                    11 Riyal           05:57 PM, 04th Feb                     User                             05:57 PM, 04th Feb                     User                    Check in this order it's 14 Riyal           05:58 PM, 04th Feb                     User                    After deliver we know what we got           05:58 P
 M, 04th Feb                     User                    Right           05:58 PM, 04th Feb                     User                    So we want our product as we order           05:58 PM, 04th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:59 PM, 04th Feb                     User                    When           05:59 PM, 04th Feb                     User                    How much time your team will take           05:59 PM, 04th Feb                     User                    I want it resolve now           05:59 PM, 04th Feb                     User                    I paid money           05:59 PM, 04th Feb                   Mohammed                   our team will solve your problem as soon as possibe.           06:02 PM, 04th Feb                     User                    When?
 ??           06:02 PM, 04th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:04 PM, 04th Feb                     User                    Ok           06:04 PM, 04th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057170